Optimizer & gems

Topics: Rawr.Base.Optimizer
Aug 13, 2009 at 7:41 AM
Edited Aug 13, 2009 at 7:42 AM

2.2.13 clearly needs more work. Optimizer advices to replace all +23sp gems with +19 ones. As said on the homepage some of the stuff for 3.2 still needs to be added. Guess that includes gems :D

Other than that: ty for a cool tool. Any news on the warlock modules btw?

Onyx

Coordinator
Aug 13, 2009 at 8:41 AM

No, 2.2.13 doesn't need 'more work'. You haven't marked any 23sp gems available.